<valueSet beschreibung="Code Liste aller in Österreich gültigen Spezialisierungen" description="Code List of all specialization diplomas valid in Austria issued by the Medical Chamber of Austria" displayName="OEAEK_Spezialisierung" effectiveDate="2018-07-01" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.3.1.10.60" last_change_date="2018-07-01" name="oeaek-spezialisierung" statusCode="1" status_date="2018-07-01" verantw_Org="" version="1.0" website="">
    <conceptList>
        <concept code="1" codeSystem="1.2.40.0.34.3.1.10.60" conceptStatus="1" conceptStatusDate="2018-07-01" concept_beschreibung="" deutsch="Spez. Geriatrie" displayName="Spez. Geriatrie" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="2" codeSystem="1.2.40.0.34.3.1.10.60" conceptStatus="1" conceptStatusDate="2018-07-01" concept_beschreibung="" deutsch="Spez. Phoniatrie" displayName="Spez. Phoniatrie" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="3" codeSystem="1.2.40.0.34.3.1.10.60" conceptStatus="1" conceptStatusDate="2018-07-01" concept_beschreibung="" deutsch="Spez. Handchirurgie" displayName="Spez. Handchirurgie" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="4" codeSystem="1.2.40.0.34.3.1.10.60" conceptStatus="1" conceptStatusDate="2018-07-01" concept_beschreibung="" deutsch="Spez. Palliativmedizin" displayName="Spez. Palliativmedizin" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="5" codeSystem="1.2.40.0.34.3.1.10.60" conceptStatus="1" conceptStatusDate="2018-07-01" concept_beschreibung="" deutsch="Spez. Dermatohistopathologie" displayName="Spez. Dermatohistopathologie" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="6" codeSystem="1.2.40.0.34.3.1.10.60" conceptStatus="1" conceptStatusDate="2018-07-01" concept_beschreibung="" deutsch="Spez. in fachspezifischer psychosomatischer Medizin" displayName="Spez. in fachspezifischer psychosomatischer Medizin" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
